FoxPro 2.6 DOS Development Environment 
Author Message
 FoxPro 2.6 DOS Development Environment

Can anyone PLEASE send me the FoxPro 2.6 DOS Development Environment?
Note: we already have (tye official) Distribution Kit  for 2.6 Dos.

We do have licences and installation packages for version 3.0 but we do need
2.6 Dos.
Microsoft says it's allright to use 2.6 (since we have a license for a newer
version) but
cannot supply the software anymore.

Other friends only have a 2.6 windows version, while we do need the 2.6
Development
Environment.

Currently we're bussy converting an application from 2.5b to 2.6a, although
we do have
the distribution kit, and the patches it seems that we need to install the
2.6 development
environment itself first.

Please send it to us.....

To avoid large messages in the newsgroup please send it directly to us

====
Werner Leonard Toonk
Accession The Netherlands



Sat, 22 Feb 2003 16:36:03 GMT  
 FoxPro 2.6 DOS Development Environment
Hi Werner,

If you have no luck elsewhere, try www.dfpug.de to get a "Visual FoxPro 5.0
ff Downgrade CD" containing also FPW 2.6, german version.

hth
-Stefan

"Werner Leonard Toonk (Amsterdam)" schrieb ...

Quote:
> Can anyone PLEASE send me the FoxPro 2.6 DOS Development Environment?
> Note: we already have (tye official) Distribution Kit  for 2.6 Dos.

> We do have licences and installation packages for version 3.0 but we do
need
> 2.6 Dos.
> Microsoft says it's allright to use 2.6 (since we have a license for a
newer
> version) but
> cannot supply the software anymore.

> Other friends only have a 2.6 windows version, while we do need the 2.6
> Development
> Environment.

> Currently we're bussy converting an application from 2.5b to 2.6a,
although
> we do have
> the distribution kit, and the patches it seems that we need to install the
> 2.6 development
> environment itself first.

> Please send it to us.....

> To avoid large messages in the newsgroup please send it directly to us

> ====
> Werner Leonard Toonk
> Accession The Netherlands



Sat, 22 Feb 2003 18:18:56 GMT  
 FoxPro 2.6 DOS Development Environment
Stefan,

Danke! Aber ... a german version unfortunately will not do.
Apart from that the matter is very urgent. Ordering in
Germany would at least take a week.

Maybe you do have any contacts among FoxPro-developpers
were I could obtain the developpers environment? As I mentioned
already, we do have official licenses and the distribution kit
already, but the foxpro 2.6 dos development environment
is missing.

Werner Toonk


Quote:
>Hi Werner,

>If you have no luck elsewhere, try www.dfpug.de to get a "Visual FoxPro 5.0
>ff Downgrade CD" containing also FPW 2.6, german version.

>hth
>-Stefan

>"Werner Leonard Toonk (Amsterdam)" schrieb ...
>> Can anyone PLEASE send me the FoxPro 2.6 DOS Development Environment?
>> Note: we already have (tye official) Distribution Kit  for 2.6 Dos.

>> We do have licences and installation packages for version 3.0 but we do
>need
>> 2.6 Dos.
>> Microsoft says it's allright to use 2.6 (since we have a license for a
>newer
>> version) but
>> cannot supply the software anymore.

>> Other friends only have a 2.6 windows version, while we do need the 2.6
>> Development
>> Environment.

>> Currently we're bussy converting an application from 2.5b to 2.6a,
>although
>> we do have
>> the distribution kit, and the patches it seems that we need to install
the
>> 2.6 development
>> environment itself first.

>> Please send it to us.....

>> To avoid large messages in the newsgroup please send it directly to us

>> ====
>> Werner Leonard Toonk
>> Accession The Netherlands



Sat, 22 Feb 2003 18:48:08 GMT  
 FoxPro 2.6 DOS Development Environment
Hm, probably not.
Just another possible source in the citation below
*
You can call Microsoft Supplemental Parts at 800-360-7561.
A VFP owner may "downgrade" to FPW or FPD with proof
of ownership of VFP.  The cost is $15.00 + $5.00 shipping
for FPD, more for FPW.

Hope this helps,

Russell Campbell
*

Groetjes
-Stefan

"Werner Leonard Toonk (Amsterdam)" schrieb ...

Quote:
> Stefan,

> Danke! Aber ... a german version unfortunately will not do.
> Apart from that the matter is very urgent. Ordering in
> Germany would at least take a week.

> Maybe you do have any contacts among FoxPro-developpers
> were I could obtain the developpers environment? As I mentioned
> already, we do have official licenses and the distribution kit
> already, but the foxpro 2.6 dos development environment
> is missing.

> Werner Toonk


> >Hi Werner,

> >If you have no luck elsewhere, try www.dfpug.de to get a "Visual FoxPro
5.0
> >ff Downgrade CD" containing also FPW 2.6, german version.

> >hth
> >-Stefan

> >"Werner Leonard Toonk (Amsterdam)" schrieb ...
> >> Can anyone PLEASE send me the FoxPro 2.6 DOS Development Environment?
> >> Note: we already have (tye official) Distribution Kit  for 2.6 Dos.

> >> We do have licences and installation packages for version 3.0 but we do
> >need
> >> 2.6 Dos.
> >> Microsoft says it's allright to use 2.6 (since we have a license for a
> >newer
> >> version) but
> >> cannot supply the software anymore.

> >> Other friends only have a 2.6 windows version, while we do need the 2.6
> >> Development
> >> Environment.

> >> Currently we're bussy converting an application from 2.5b to 2.6a,
> >although
> >> we do have
> >> the distribution kit, and the patches it seems that we need to install
> the
> >> 2.6 development
> >> environment itself first.

> >> Please send it to us.....

> >> To avoid large messages in the newsgroup please send it directly to us

> >> ====
> >> Werner Leonard Toonk
> >> Accession The Netherlands



Sat, 22 Feb 2003 19:50:36 GMT  
 FoxPro 2.6 DOS Development Environment
Stefan,

Danke! Ich h?tte Microsoft schon angerufen - auch in USA - aber
sie konnten mich nicht helfen.
Glklich .... did I find a copy yesterday! So busy working now.
Found the first problem yet. All reports in the application are
shown on the screen, using

REPORT FORM tmpFilename
....
MODIFY COMMAND tmpFilename  (IN a certain WINDOW)

Although this works fine in the foxpro environment, the built
EXEcutable seems to struggle with the command.
If I remember correctly (note thats is still early today)
the error message was like

INVALID COMMAND OR FILE DOES NOT EXISTS

Debugging information learned that the tmp-file did exists.
So the problem has got to do with MODIFY COMMAND...
Well, time to find the answer.

Groetjes,

Werner Toonk

Stefan Wuebbe heeft geschreven in bericht ...

Quote:
>Hm, probably not.
>Just another possible source in the citation below
>*
>You can call Microsoft Supplemental Parts at 800-360-7561.
>A VFP owner may "downgrade" to FPW or FPD with proof
>of ownership of VFP.  The cost is $15.00 + $5.00 shipping
>for FPD, more for FPW.

>Hope this helps,

>Russell Campbell
>*

>Groetjes
>-Stefan

>"Werner Leonard Toonk (Amsterdam)" schrieb ...
>> Stefan,

>> Danke! Aber ... a german version unfortunately will not do.
>> Apart from that the matter is very urgent. Ordering in
>> Germany would at least take a week.

>> Maybe you do have any contacts among FoxPro-developpers
>> were I could obtain the developpers environment? As I mentioned
>> already, we do have official licenses and the distribution kit
>> already, but the foxpro 2.6 dos development environment
>> is missing.

>> Werner Toonk

>> Stefan Wuebbe heeft geschreven in bericht


- Show quoted text -

Quote:
>> >Hi Werner,

>> >If you have no luck elsewhere, try www.dfpug.de to get a "Visual FoxPro
>5.0
>> >ff Downgrade CD" containing also FPW 2.6, german version.

>> >hth
>> >-Stefan

>> >"Werner Leonard Toonk (Amsterdam)" schrieb ...
>> >> Can anyone PLEASE send me the FoxPro 2.6 DOS Development Environment?
>> >> Note: we already have (tye official) Distribution Kit  for 2.6 Dos.

>> >> We do have licences and installation packages for version 3.0 but we
do
>> >need
>> >> 2.6 Dos.
>> >> Microsoft says it's allright to use 2.6 (since we have a license for a
>> >newer
>> >> version) but
>> >> cannot supply the software anymore.

>> >> Other friends only have a 2.6 windows version, while we do need the
2.6
>> >> Development
>> >> Environment.

>> >> Currently we're bussy converting an application from 2.5b to 2.6a,
>> >although
>> >> we do have
>> >> the distribution kit, and the patches it seems that we need to install
>> the
>> >> 2.6 development
>> >> environment itself first.

>> >> Please send it to us.....

>> >> To avoid large messages in the newsgroup please send it directly to us

>> >> ====
>> >> Werner Leonard Toonk
>> >> Accession The Netherlands



Mon, 24 Feb 2003 13:37:30 GMT  
 FoxPro 2.6 DOS Development Environment
Also schrieb Werner Leonard Toonk (Amsterdam):

Quote:
>REPORT FORM tmpFilename
>....
>MODIFY COMMAND tmpFilename  (IN a certain WINDOW)

You cannot modify a command with the runtime environment. You must use
MODIFY FILE tmpFilename.

--
ALL programs are poems, it's just that not all programmers are poets.
    -- Jonathan Guthrie in the scary.devil.monastery



Tue, 25 Feb 2003 07:13:58 GMT  
 FoxPro 2.6 DOS Development Environment

Jonathan,

Thanks for the reaction.
MODIFY COMMAND is possible uner the runtime environment as well.
It only did not work, since the parameter TEDIT= was defined in the
configuration file.

See for more info the help-wanted.

Werner

rich heeft geschreven in bericht ...

Quote:
>Also schrieb Werner Leonard Toonk (Amsterdam):
>>REPORT FORM tmpFilename
>>....
>>MODIFY COMMAND tmpFilename  (IN a certain WINDOW)

>You cannot modify a command with the runtime environment. You must use
>MODIFY FILE tmpFilename.

>--
>ALL programs are poems, it's just that not all programmers are poets.
>    -- Jonathan Guthrie in the scary.devil.monastery



Tue, 25 Feb 2003 20:44:50 GMT  
 
 [ 7 post ] 

 Relevant Pages 

1. Question: development on foxpro 2.6 dos/win

2. WTB: Foxbase+, FoxPro 1.0 for Win, FoxPro 2.0 for DOS, FoxPro 2.6 DOS/Win

3. FoxPro vs. other flavors development environments

4. How to fax in Fox 2.6 for DOS in WIN95 environment

5. Transporting from FoxPro 2.6/DOS to FoxPro 2.6/WINDOWS

6. FoxPro 2.6 for DOS - Cursor colour is wrong in a DOS Window

7. SQL SELECT problem in Foxpro 2.6 for DOS in W2k DOS Window

8. need development version of foxpro 2.6 for windows

9. FoxPro 2.6 Win/Mac Cross Development

10. FoxPro and DOS environment variables...

11. Help in choosing a development environment for Windows

12. In search of the perfect environment (development)

 

 
Powered by phpBB® Forum Software